.admin-login {
    background-color: #f1f5f9;
}


.login-panel {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

#div_login {
    margin: auto;
    max-width: 550px;
    background-color: #FFF;
    width: 100%;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    border-radius: 0.375rem;
}

@media only screen and (max-width: 767px) {
    .navbar-nav {
        margin: 0;
        width: 100%;
        display: flex;
        justify-content: space-around;
    }
}